Set's the current active color.

---

![Palette](Palette.png)

---

## Usage:

---

### 1. Set the current active color:

---

#### Syntax:
```lua
color(id)
```

---

#### Arguments:

* **<id> (Number)**: The new active color id (0-15).

---

### 2. Get the current active color:

---

#### Syntax:
```lua
id = color()
```

---

#### Returns:

* **id (number)**: The current active color id (0-15).

##### See also:

* [colorPalette()](colorPalette.md)
* [pushColor()](pushColor.md)
* [popColor()](popColor.md)